<?xml version="1.0" encoding="UTF-8"?>
<module type="DBE_MODULE" version="4">
  <component name="NewModuleRootManager">
    <content url="file://$MODULE_DIR$/src/main/resources/static/package.json" />
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
  </component>
</module>